node_modules
.next
.DS_Store
.pnpm-store
public/uploads
public/media

# Lighthouse CI
.lighthouseci/
lighthouserc.cjs
.lighthouserc.json

# Legacy (Directus) cleanup
directus/uploads

.next-docker

# Pa11y CI
.pa11yci/

.htmlvalidate-tmp

# Turborepo
.turbo

# Test Outputs
html-errors*.json
reference/
# Database backups
backups/

.env